- Qt 6.10
- Qt Charts
- C++ Classes
- QCandlestickLegendMarker
- Qt Charts | Commercial or GPLv3

# QCandlestickLegendMarker Class

The QCandlestickLegendMarker class is a legend marker for a candlestick series. More...

Header: | `#include <QCandlestickLegendMarker>`
Inherits: | QLegendMarker

- List of all members, including inherited members

## Reimplemented Public Functions

virtual QCandlestickSeries * | series() override
virtual QLegendMarker::LegendMarkerType | type() override

## Detailed Description

QCandlestickLegendMarker is related to QCandlestickSeries, so that one candlestick series results in one marker.

See also QLegend and QCandlestickSeries.

## Member Function Documentation

### `[override virtual]` QCandlestickSeries *QCandlestickLegendMarker::series()

Reimplements: QLegendMarker::series().

### `[override virtual]` QLegendMarker::LegendMarkerType QCandlestickLegendMarker::type()

Reimplements: QLegendMarker::type().